=== debian/control ===
Source: sound-recorder
Section: sound
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper
Standards-Version: 3.5.0

Package: sound-recorder
Architecture: any
Depends: ${shlibs:Depends}
Description: Direct-to-disk recording and play-back programs.
 sound-recorder is a direct-to-disk recording program. It uses the recording
 input from the mixer on your soundcard and records it to a file
 .
 cdsound-recorder is an enhancement to sound-recorder which makes it easy to
 record tracks or samples from a cdrom to a file.
 .
 With the play-sample program you can play the recorded audio or play all
 other non-compressed and compressed wave-files.
