=== debian/rules ===
#!/usr/bin/make -f
#-*- makefile -*-
# made with the aid of dh_make, by craig small
# sample debian/rules that uses debhelper. gnu copyright 1997 by joey hess.
# some lines taken from debmake, by christoph lameter.

package=sound-recorder
#export DH_VERBOSE=1
b=$(shell pwd)/debian/$(package)

build: build-stamp
build-stamp:
	dh_testdir
	# Add here commands to compile the package.

	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp sound-recorder-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean

sound-recorder-stamp:
sound-recorder: sound-recorder-stamp

	dh_testdir
	dh_testroot
	dh_installdirs
	dh_installdocs
	dh_installchangelogs Changelog
	dh_installman doc/*.1
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_shlibdeps
	dh_gencontrol
	dh_installdeb
	dh_md5sums
	dh_builddeb
	touch sound-recorder-stamp

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp.

	$(MAKE) DESTDIR=$(b) BIN=$(b)/usr/bin MAN=$(b)/usr/share/man/man1 install

	touch install-stamp


# Build architecture-independent files here.
binary-indep: build install

# Build architecture-dependent files here.
binary-arch: build install sound-recorder

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
